Puthagam Android App - Bug #4539

Download the book > change the pop-up text "Download successfully” to "Downloaded

Successfully".
09/27/2022 04:35 PM - Shubham J

Status: Closed Start date: 09/27/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2022 04:35 PM - Shubham J

- Assignee set to Shivendra s

#2 - 09/27/2022 08:13 PM - Ravi L
- Status changed from New to Resolved

- Assignee changed from Shivendra s to Ravi L

#3 - 09/28/2022 01:18 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025
